---
lang: en
title: 'API docs: testlab.hostport'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/testlab
permalink: /doc/en/lb4/apidocs.testlab.hostport.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [HostPort](./testlab.hostport.md)

## HostPort interface

An object that requires host and port properties

<b>Signature:</b>

```typescript
export interface HostPort 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [host](./testlab.hostport.host.md) | string |  |
|  [port](./testlab.hostport.port.md) | number |  |


